Subject: JMP> ImpressionsCompleted

From: Harry Lewis <[email-masked]>
Date: Thu, 6 Nov 1997 20:20:36 -0500

We've stumbled across an area in the Job MIB that seems to be unduly
confusing. This has to do with jmJobImpressionsRequested and Completed.
This seems to have crept in on the latest draft yet I didn't see revision
marks... or, I somehow missed them.

Below, are the excerpts. The parts I have preceded with * are the issue